.gallery {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: -5px;
  flex-wrap: wrap;
  width: 100%;
}

.card {
  margin: 5px 5px 15px;
  width: calc(33.33333% - 10px);
}

.notFound{
	margin: 0 auto;
}
@media (max-width: 756px) {
  .card {
    width: calc(50% - 10px);
    max-width: calc(50% - 10px);
  }
}
@media (max-width: 375px) {
  .card {
    width: 100%;
    max-width: 100%;
  }
}
